After pwning your 2.0 device you've probably noticed some of our packages are missing from the Planet-iPhones Mods category on Cydia.  This is because Cydia detects when you're using 2.0 or an older version and only displays the packages which are compatible…